ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.0.101
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:fe07:f46f
  - fe80::f816:3eff:fe07:f46f
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-5.15.0-171-generic
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2026-03-08'
    day: 08
    epoch: '1772939871'
    epoch_int: '1772939871'
    hour: '03'
    iso8601: '2026-03-08T03:17:51Z'
    iso8601_basic: 20260308T031751656468
    iso8601_basic_short: 20260308T031751
    iso8601_micro: '2026-03-08T03:17:51.656468Z'
    minute: '17'
    month: '03'
    second: '51'
    time: 03:17:51
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Sunday
    weekday_number: '0'
    weeknumber: 09
    year: '2026'
  ansible_default_ipv4:
    address: 10.128.0.101
    alias: ens3
    broadcast: 10.128.0.111
    gateway: 10.128.0.97
    interface: ens3
    macaddress: fa:16:3e:07:f4:6f
    mtu: 1500
    netmask: 255.255.255.240
    network: 10.128.0.96
    prefix: '28'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:fe07:f46f
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:07:f4:6f
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - e0090d31-f3fc-4ac0-96d0-2612586c972f
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - e0090d31-f3fc-4ac0-96d0-2612586c972f
          sectors: '209713119'
          sectorsize: 512
          size: 100.00 GB
          start: '2048'
          uuid: e0090d31-f3fc-4ac0-96d0-2612586c972f
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '209715200'
      sectorsize: '512'
      size: 100.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Ubuntu
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '22'
  ansible_distribution_release: jammy
  ansible_distribution_version: '22.04'
  ansible_dns:
    nameservers:
    - 127.0.0.53
    options:
      edns0: true
      trust-ad: true
    search:
    - a.customers.regiocloud.tech
  ansible_domain: a.customers.regiocloud.tech
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.0.101
      broadcast: 10.128.0.111
      netmask: 255.255.255.240
      network: 10.128.0.96
      prefix: '28'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:fe07:f46f
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:fe07:f46f
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:07:f4:6f
    module: virtio_net
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    MOTD_SHOWN: pam
    PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 45862 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 45862 2a13:1a81:8000:3124:f816:3eff:fe07:f46f
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: np0000234521.a.customers.regiocloud.tech
  ansible_hostname: ubuntu
  ansible_hostnqn: ''
  ansible_interfaces:
  - ens3
  - lo
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 5.15.0-171-generic
  ansible_kernel_version: '#181-Ubuntu SMP Fri Feb 6 22:44:50 UTC 2026'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.009765625
    1m: 0.13525390625
    5m: 0.03173828125
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.0.101
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:fe07:f46f
    - fe80::f816:3eff:fe07:f46f
  ansible_lsb:
    codename: jammy
    description: Ubuntu 22.04.5 LTS
    id: Ubuntu
    major_release: '22'
    release: '22.04'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: 9a044cff7f8c401fa442deea121e3c01
  ansible_memfree_mb: 31770
  ansible_memory_mb:
    nocache:
      free: 31862
      used: 229
    real:
      free: 31770
      total: 32091
      used: 321
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 32091
  ansible_mounts:
  - block_available: 22867968
    block_size: 4096
    block_total: 24579090
    block_used: 1711122
    device: /dev/vda1
    fstype: ext4
    inode_available: 25700351
    inode_total: 25740800
    inode_used: 40449
    mount: /
    options: rw,relatime
    size_available: 93667196928
    size_total: 100675952640
    uuid: e0090d31-f3fc-4ac0-96d0-2612586c972f
  ansible_nodename: ubuntu
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-5.15.0-171-generic
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '2'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '3'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '4'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '5'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '6'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '7'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 8
  ansible_processor_nproc: 8
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 8
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 12
      minor: 10
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 10
    - 12
    - final
    - 0
  ansible_python_version: 3.10.12
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBALtD78Jmr756OoZPyLToqVCL7PwFr+QU9lNsn/tBo0P6MOhmNutjhmFm0FHzV5boOV5LLspCbOayme2LJ+yspk8yvBPp1++0wA/PIYZHFrHPm9JioJ2PAcdHS9DlE6XT2A7+nLSqjSu5kM/PSvXGLB5cQFA2uWOQfLsfaHxwo+kpAAAAFQCq0FIWo7DkJzTYdj42fHYvNU73GwAAAIB9Y7CaeWZBag4Uh25Ax4+1TFu/Ygo1hE9hgokJ5ft/Fyqkt7gMIFWBszsaFXdV0ooWs2Y+Cr/OaJfVgR/x+TRMZwv5/nLFfDFZDNbg4kVR58OV6sT5lt0cma31YX2bzrLzfiq2hlsDRzHr9gT9ss4N4guEBaoEI+zP5iE6wf9E1AAAAIBHJmdpkqtPYEzw5eSyPznvKFKmJe6LLLbMR5FYGISvt1IfQ/wdbqKv8X1T4zyA4xYoZWvxVRtKeKQiz7SvIsv5dgBbc48TBPDSIkZ93jnLuyJYS1LQzHOLV3LIGtCx+G+74v5g35dddvWBcTWZF2J/a4xCN6T74JyOY2I3+S7yJA==
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBAlfDcKsJm31dr6QU2XgYivtlfxfokgHng/f/yVadERwqaLoEBsYd8F4gh+jfv8PI+88YXfB5VaX+2pYzvZPyE4=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAICfaFShc6IynweGAmvBVwIanY/H+bLCE2IAtbapd9iE3
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQC/98aZx/acV9INbGP6ubx5MnAvyrq7/lwbIgMZ2fPAfjrt9vmZ+dA/iuL6rOaDusFnQmSiptbbEM8Up3d3kPKU2qENaEC/tAjuMS2Vi2DzhhdMAVLlslftLuJ4B4gws1ebNMhnPaVs7kkHvzVLk33B9ppYAtBfHq/53PCOJv7Kcopr5F9TO75eZ1TaZJL1LICUl5SNwdcY5N/IliHquyiF5lQfmwd2Jam6PN9i+8YJLbHUMRkDo5pmn3XWKDhNA5ZyMYZcqWg6/T3FzkHIerKs3F59FCnb7cyxo3GGH9CvOJn9RsKFcU6ttosEsyyRAurIiSYYuqWEYm8be9TPdUXqh47y2nkerI7/OEHfTpPEewrUoXyOnNpBQTl3HUfTtSx74j4iBzPl04X+pAsPFuN2ry7EfxmfcEpMsqUtWRa3XwPp8e+7WucZp3s8fU9sUzRzWB/Idt654jUtEVLMDlNln9rmNiJ3AXLIdcL1vyr9M2IlHWOtBuzvH22OR5gLlpk=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 31
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
